@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Hind', sans-serif;
	}

.spicy-rice-regular {
  font-family: "Spicy Rice", serif;
  font-weight: 400;
  font-style: normal;
}

#logo {
	width:120px;
	margin-top:-15px;
    margin-right:50px;
	}		

.navbar {
    height:100px;
    background-color:#BA2527 !important;
}

.navbar-inverse .navbar-nav>li>a {
    color:#fff !important;
    background:#BA2527;
}
.navbar-inverse .navbar-nav>li>a {
  font-family: "Spicy Rice", serif;
	font-size:18px;
	padding-top:40px;
	color:#fff;
    letter-spacing: 1px;
	}

.navbar-inverse .navbar-nav>li>a:hover {
    color:#333 !important;
	}

.navbar-inverse .navbar-nav>li {
    color:#fff;
	}	
	
	
.innerContainer {
	max-width:1130px;
	margin:0 auto;
	}	
	
#containerTop {
	background:url(../images/thread.jpg);
	background-repeat:repeat;
	padding:180px 0px 0px;
	}

	
#containerTop  .innerContainer h1 {
	color:#fff;
  font-family: "Spicy Rice", serif;
    font-weight:700;
	font-size:85px;
    padding-top:0px;
    line-height:.9;

	}

#containerTop  .innerContainer h2  {
	font-size:25px;
  font-family: "arial";
		line-height:140%;
    letter-spacing:1px;
    color:#fff;
    font-weight:00;

	}

#containerTop  .innerContainer h2 span  {
    	color:#BA2527;
      font-family: "arial";


}
	

#main-img {
    width:100%;
    margin-top:-25px;
    margin-bottom:50px;
    
}	
#main-img img {
    width:100%;
}	
	
	
	


#about {
	padding:45px 0;
background: #222;
	}
	
#about h1 {
	font-size:45px !important;
	text-align:left;
    margin-bottom:50px;
    padding-left:15px;

	}	
	
#about p {
	font-size:16px;
	padding-bottom:30px;
	color:#fff;
	}	
	
#about h2 {
	font-weight:900;
	font-size:20px;
	padding:0;
	margin:0;
	}
	
	
#lms {
	margin:35px 10px;
	background:#fff;
	padding:15px;
	color:#BA2527 !important;
	border-radius:10px;
	clear:both;	
	border:solid 2px #444;
	}
#lms h2 {
    color:#444 !important;
    font-size:22px !important;
    text-align:center;
    margin-bottom:15px;
    line-height:.9 !important;
    
}	

#lms h2 span {
    font-size:15px;
    
    
}
#lms p {
	color:#333;
	padding-bottom:0;
	margin:0;
    font-size:15px;
    text-align:center;
	}	

#lms #headshot {
    width:80%;
    margin:0 auto;
}
#lms #headshot img {
    width:100%;
    margin-top:-100px;
    
}


#categories {
	padding:35px 0 55px;
    background:#fff;
	}
	

#categories h1 {
	font-size:45px !important;
	text-align:center;
	color:#222 !important;
    margin-bottom:20px;
	}

#categories p {
    text-align:center;
    font-size:16px;
    
}

.cat-img-con {
    width:100%;
    cursor:pointer;
}

.cat-img-con img {
    width:100%;
    margin: 15px 0;  
}

.cat-img-con img:hover {
    box-shadow:5px 2px 15px #888;
}


/*-----Modals------*/


.satt_modal .modal-header {
    color:#fff;
      font-family: "Spicy Rice", serif;
 height:inherit;
    background:#BA2527;
    border:none;

}
.satt_modal .modal-header h4 {
    font-size:60px;
    text-shadow:2px 2px 2px #555;
    margin:0;
    text-align:center;
    padding:0;
        border:none;

}


.satt_modal .modal-body ul {
    list-style:none;
}

.satt_modal .modal-body ul li h3 {
    text-align:center;
    font-size:17px;
    font-weight:700;
    
} 

.satt_modal .modal-body ul li { 

    margin:10px auto 10px;
}

.satt_modal .modal-body ul li img {
    margin-top:-10px;
    width:100%;
    } 


.satt_modal .modal-footer {
    border:none;
}

#test {
	
background: #fff;
    padding:30px 0 60px 0;
	}
	


#test h2 {
	font-size:45px !important;
	text-align:center;
      font-family: "Spicy Rice", serif !important;
	color:#222 !important;
	}
	
#testRow {
	max-width:900px;
	margin:0 auto 15px auto;
	}
		
.testCircle {
	color:#fff;
	width:165px;
	height:165px;
	margin:10px auto;
	border-radius:50%;
	}
	
.red {
	background:#BA2527;
	}

.dark {
    background:#555;
	}	 	
	
.testCircle h3 {
	font-size:13px;
	text-align:center;
	padding:25px 20px;
	line-height:135%;
    	font-weight:700;

	}
	
.testCircle h3 span {
    font-weight:400;
	}	
	
	
	
#contact {
	padding:25px 0;
	background:#222 !important;
	}
	
#contact h2 {
	font-size:45px !important;
	text-align:center;
      font-family: "Spicy Rice", serif !important;
	color:#fff !important;
	}	
	
#contact h4 {
	color:#fff;
	font-size:18px;
	text-align:center;
	padding:0 25px;
    margin-bottom:25px;
	}						

#contact a {
	color:#BA2527;
	}
	
#form {
	max-width:400px;
	margin:0 auto;
	}	
	
#form input, #form textarea {
	margin-bottom:5px;
	padding:10px;
	}
	
#form #submit {
	background:#BA2527;       
	color:#fff;
	width:130px;
	margin:0 auto;
	border:none;
    font-weight:700;
    margin-top:5px;
    border-radius:25px;
    margin-bottom:20px;
	}
	
#form #submit:hover {
	background:#999;
	-webkit-transition: all .2s ease-in-out;
	 -moz-transition: all .2s ease-in-out;
 	 -o-transition: all .2s ease-in-out;
 	 transition: all .2s ease-in-out;
	}		
	
	
#footer {
	background:#000;
	padding:15px 0;
    margin:0;
	}	
	
#footer h5 {
	text-align:center;
	font-size:11px;
	line-height:130%;
	color:#fff;
	}	
	
#footer h5 a {
	color:#E1B35E; 
	}	
	
@media (max-width: 767px) {
#tagline h2  {
		padding:0 10px;

	}		
	
	
}
	